Subject: Re: Quick Question RE: COMEX bid/offers for Reuters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 01:23:00 -0700 (PDT)

Paul -

Sorry for the delay.  I see no problems with this in the current format.  
There might be an issue if the description of the product included the word 
COMEX or any other trademark of the exchange.  I'm not too concerned about 
the presence of "COMEX" in the long description since presumably that will 
not appear on Reuters.

Mark T.

	Paul Goddard@ENRON
	04/18/2001 05:51 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Mark Greenberg/NA/Enron@ENRON
		 cc: Justin Boyd/LON/ECT@ECT, Dave Samuels/hou/ect@ect, Imelda 
Frayre/LON/ECT@ECT
		 Subject: Quick Question RE: COMEX bid/offers for Reuters

Mark and Mark - still haven't heard anything on this .   Could one of you get 
back to me today if possible?   Need to know  "Go / No Go" re: Comex products 
as soon as possible.  

Many thanks,
Paul
x32310
---------------------- Forwarded by Paul Goddard/EU/Enron on 18/04/2001 11:49 
---------------------------

Paul Goddard
10/04/2001 10:15
To: Mark Taylor/HOU/ECT@ECT
cc: Justin Boyd/LON/ECT@ECT, Mark Greenberg/NA/Enron@ENRON, Dave 
Samuels/hou/ect@ect, Imelda Frayre/LON/ECT@ECT, Julie Ferrara/HOU/ECT@ECT 

Subject: Quick Question RE: COMEX bid/offers for Reuters

Hi Mark - I see Mark Greenberg is away until tomorrow , so would you be able 
to help us out with this one? Just need to make sure we're okay to feed our 
physical metals prices to Reuters.   Specifically, can you confirm we don't 
have any agreements in place with NYMEX and/or COMEX which would restrict us 
from doing so (specifically the same live bids/offers posted on 
EnronOnline)?  The only reference to 'COMEX' in these products is in the long 
description (see below).   

Thanks,
Paul
x32310
---------------------- Forwarded by Paul Goddard/EU/Enron on 10/04/2001 10:09 
---------------------------

Paul Goddard
09/04/2001 13:46
To: Mark Greenberg/NA/Enron@ENRON
cc: Justin Boyd/LON/ECT@ECT, Dave Samuels/hou/ect@ect, Imelda 
Frayre/LON/ECT@ECT, Julie Ferrara/HOU/ECT@ECT 

Subject: Quick Question RE: COMEX bid/offers for Reuters

Hi Mark - Justin suggested I contact you to see if there would be any issues 
with us feeding our live EOL COMEX physical metals quotes to Reuters (as part 
of our new deal with them to feed them various live bids/offers for various 
markets).  Our sense is that this is fine, but we want to be sure.    

Example Products (both Short and Long Description would be viewable on the 
customer's Reuters terminal):

Product Short Description    Product ID
US Cu Phy Hi-Grd Whse  May 01  36916
US Cu Phy Hi-Grd Whse  Jul01  45368

Sample Long Description (references to COMEX) 

Q1:  Do we have any restrictions on us that would preclude us from doing 
feeding these 'COMEX' quotes to Reuters? (e.g. legal agreement with NYMEX / 
COMEX in place ?)
We are hopeful that no such restrictions exist but want to make sure before 
proceeding further.   

Q2:  Are you aware of any other restrictions that would restrict us from 
feeding quotes for any of our other physical metals products to Reuters?   
(Unfortunately, we cannot post our financial LME quotes to Reuters as this 
would violate LME rules, hence our desire to at least feed our Physical 
quotes).

Sorry for the short notice but could you get back to me today on this?  We 
are trying to finalize today the list of metals products which we can include 
in the feed.   
Many thanks, 
Paul Goddard
EnronOnline
x32310

---------------------- Forwarded by Paul Goddard/EU/Enron on 09/04/2001 13:35 
---------------------------

Paul Goddard
06/04/2001 18:12
To: Imelda Frayre/LON/ECT@ECT
cc: Dave Samuels/hou/ect@ect, Andy Zipper/Enron@EnronXGate, Michael 
Bridges/NA/Enron@ENRON, Julie Ferrara/HOU/ECT@ECT 

Subject: RE: COMEX bid/offers for Reuters

Just spoke with David Lilley and he is onside for us to post the 2 physical 
US Cu products listed below (36916 and 45368), and if possible, the following 
other Asian (Shanghai and Singapore) products as well:

41457
41465
41467
41469
41459

444513

He is also keen to add European copper soon , but needs to work on tightening 
the spreads on these products first so would like to hold off just now.

Imelda/Julie - can you look at mapping these if there are no other issues? 
One possible issue is that the long description for the 2 US Cu's may still 
contain the reference to 'COMEX' .  Apparently legal had concerns with this , 
so they were planning to change this to 'CX' or similar.   

Thanks,
Paul
x32310
---------------------- Forwarded by Paul Goddard/EU/Enron on 06/04/2001 18:04 
---------------------------

David Lilley
06/04/2001 16:09
To: Paul Goddard/EU/Enron@Enron
cc: Imelda Frayre/LON/ECT@ECT, Dave Samuels/hou/ect@ect, Andrew R 
Baldock/EU/Enron@Enron, Michael Farmer/EU/Enron@ENRON, Irma 
Hunt/EU/Enron@Enron 

Subject: RE: COMEX bid/offers for Reuters  

I would very much like to have these product prices published on Reuters, 
please call me on x32093 to discuss.

There are other physical products which I will show you if you would like to 
come to my desk.

Rgds

Paul Goddard
06/04/2001 14:27
To: David Lilley/EU/Enron@Enron
cc: Imelda Frayre/LON/ECT@ECT, Dave Samuels/hou/ect@ect 

Subject: RE: COMEX bid/offers for Reuters

Hi David - wanted to check with you to see if you would be okay with us 
feeding live bids/offers to Reuters for the COMEX products shown below.   
Originally, when I met with Joe Gold some weeks ago, we had intended to feed 
many of our LME prices to Reuters, but due to the LME member rules 
restricting us, we were precluded from doing so.  

As such, we are hoping that we could at least feed the live quotes we have in 
place for the 2 physical COMEX products (and , if possible , the financial 
COMEX lookalike).  As part of our deal with Reuters, both we and Reuters are 
very keen to feed some quotes for metals products. Also, if there are any 
other non-LME restricted physical products you know of, we may be interested 
in feeding these as well.

Could we have a quick chat about this before the end of today ?  

Many thanks,
Paul
(Manager, EnronOnline)
x32310

Product Description     Product ID
US Cu Fin  COMEX Lookalike Jan01  31177
US Cu Phy Hi-Grd Whse  May 01  36916
US Cu Phy Hi-Grd Whse  Jul01  45368